» Ubuntu » Balíky

Error

two or more packages specified (thunderbird-locale-nl hardy)